<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="assets/style.css" media="all" />
	<title>Générateur de groupe</title>
</head>
<body>
<script src="assets/main.js"></script>
</body>
</html>